<?xml version="1.0"?>
<MemoryEntryNewSkipAndRangeFrequency xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <SkipFrequencyArray>
    <long>105200000</long>
    <long>104900000</long>
    <long>104950000</long>
    <long>105500000</long>
    <long>105600000</long>
    <long>362875000</long>
    <long>120000000</long>
    <long>121920000</long>
    <long>124800000</long>
    <long>361770000</long>
    <long>361780000</long>
    <long>362500000</long>
    <long>363130000</long>
    <long>363750000</long>
    <long>119990000</long>
    <long>121440000</long>
    <long>121450000</long>
    <long>122890000</long>
    <long>134400000</long>
    <long>122880000</long>
    <long>156600000</long>
    <long>364350000</long>
    <long>362270000</long>
    <long>363400000</long>
    <long>134410000</long>
    <long>364820000</long>
    <long>120010000</long>
  </SkipFrequencyArray>
  <FrequencyRange>
    <MemoryEntryFrequencyRange>
      <StepSize>5000</StepSize>
      <FilterBandwidth>6000</FilterBandwidth>
      <LastSize>
        <Width>1019</Width>
        <Height>200</Height>
      </LastSize>
      <LastLocation>
        <X>247</X>
        <Y>561</Y>
      </LastLocation>
      <StartFrequency>118000000</StartFrequency>
      <EndFrequency>137000000</EndFrequency>
      <RangeName>航空移动频段</RangeName>
      <RangeDetectorType>AM</RangeDetectorType>
    </MemoryEntryFrequencyRange>
    <MemoryEntryFrequencyRange>
      <StepSize>10000</StepSize>
      <FilterBandwidth>10000</FilterBandwidth>
      <LastSize>
        <Width>580</Width>
        <Height>200</Height>
      </LastSize>
      <LastLocation>
        <X>577</X>
        <Y>315</Y>
      </LastLocation>
      <StartFrequency>156000000</StartFrequency>
      <EndFrequency>157500000</EndFrequency>
      <RangeName>水上通讯频段</RangeName>
      <RangeDetectorType>NFM</RangeDetectorType>
    </MemoryEntryFrequencyRange>
    <MemoryEntryFrequencyRange>
      <StepSize>10000</StepSize>
      <FilterBandwidth>10000</FilterBandwidth>
      <LastSize>
        <Width>580</Width>
        <Height>200</Height>
      </LastSize>
      <LastLocation>
        <X>380</X>
        <Y>512</Y>
      </LastLocation>
      <StartFrequency>360000000</StartFrequency>
      <EndFrequency>365000000</EndFrequency>
      <RangeName>jcss</RangeName>
      <RangeDetectorType>NFM</RangeDetectorType>
    </MemoryEntryFrequencyRange>
    <MemoryEntryFrequencyRange>
      <StepSize>10000</StepSize>
      <FilterBandwidth>10000</FilterBandwidth>
      <LastSize>
        <Width>0</Width>
        <Height>0</Height>
      </LastSize>
      <LastLocation>
        <X>0</X>
        <Y>0</Y>
      </LastLocation>
      <StartFrequency>405000000</StartFrequency>
      <EndFrequency>430000000</EndFrequency>
      <RangeName>UHF-L</RangeName>
      <RangeDetectorType>NFM</RangeDetectorType>
    </MemoryEntryFrequencyRange>
    <MemoryEntryFrequencyRange>
      <StepSize>10000</StepSize>
      <FilterBandwidth>10000</FilterBandwidth>
      <LastSize>
        <Width>0</Width>
        <Height>0</Height>
      </LastSize>
      <LastLocation>
        <X>0</X>
        <Y>0</Y>
      </LastLocation>
      <StartFrequency>430000000</StartFrequency>
      <EndFrequency>440000000</EndFrequency>
      <RangeName>UHF（HAM)</RangeName>
      <RangeDetectorType>NFM</RangeDetectorType>
    </MemoryEntryFrequencyRange>
    <MemoryEntryFrequencyRange>
      <StepSize>10000</StepSize>
      <FilterBandwidth>10000</FilterBandwidth>
      <LastSize>
        <Width>0</Width>
        <Height>0</Height>
      </LastSize>
      <LastLocation>
        <X>0</X>
        <Y>0</Y>
      </LastLocation>
      <StartFrequency>450000000</StartFrequency>
      <EndFrequency>480000000</EndFrequency>
      <RangeName>UHF-H</RangeName>
      <RangeDetectorType>NFM</RangeDetectorType>
    </MemoryEntryFrequencyRange>
  </FrequencyRange>
  <NewFrequency />
  <LastSizeScreen>
    <Width>879</Width>
    <Height>300</Height>
  </LastSizeScreen>
  <LastLocationScreen>
    <X>373</X>
    <Y>472</Y>
  </LastLocationScreen>
  <LastSizeMultiSelect>
    <Width>0</Width>
    <Height>0</Height>
  </LastSizeMultiSelect>
  <LastLocationMultiSelect>
    <X>0</X>
    <Y>0</Y>
  </LastLocationMultiSelect>
</MemoryEntryNewSkipAndRangeFrequency>